@charset "Shift_JIS";

@import url("../../css/base.css");
@import url("../../css/common.css");
@import url("../../css/fontsize.css");
@import url("../../css/side.css");
@import url("../../css/contents.css");



.privacy li {
	margin-left: 25px;
	margin-bottom: 20px;
}
.notice th {
	white-space: nowrap;
	background-color: #EEEEEE;
	color: #000000;
}
.notice th, .notice td {
	padding: 5px;
	text-align: left;
}
.notice li,.company li  {
	margin-left: 20px;
	list-style-type: circle;
	margin-bottom: 5px;
}
.notice p {
	margin-top: 10px;
}
.staff td {
	width: 50%;
	vertical-align: top;
	padding-right: 10px;
	padding-bottom: 40px;
}
.official {
	font-weight: bold;
	padding-bottom: 5px;
	margin-bottom: 10px;
	color: #3399CC;
	font-size: 13px;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin-left: 10px;
}
.staffPhoto {
	font-size: 80%;
	text-align: center;
	float: right;
	width: 90px;
}
.staffBL {
	font-size: 80%;
	line-height: 155%;
	float: left;
	width: 200px;
	padding-left: 10px;
}
